class CERC
 {
    int  x;
    int  y;
    int  r;
    int  c;
    void Sterge();
public:
    void Atribuie(int x0,int y0,int r0,int c0);
    void Afiseaza();
    void Muta(int dx,int dy);
    void Creste(int dr);
 };
